Subject: RE: Upcoming invitation to visit CDC - April 27-28
From: "Tamar Tchelidze" <[email-masked]>
To: Ward, John (CDC/OID/NCHHSTP); David Sergeenko
Date: Tue, 21 Mar 2017 14:43:50 +0000

Dear Dr. Ward,

Thank you very much! We look very much forward to the visit.

Warm regards, Tamar

From: Ward, John (CDC/OID/NCHHSTP) [mailto:[email-masked]]

Sent: Tuesday, March 21, 2017 10:34 AM

To: David Sergeenko <[email-masked]>; Tamar Tchelidze <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

David, Tamar: The Carter Center has confirmed the meeting date as June 20th.

I look forward showing you Southern hospitality in Atlanta.

John

From: Tamar Tchelidze <[email-masked]>

Date: February 28, 2017 at 3:20:12 PM EST

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>, David Sergeenko <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

Thank you Minister!

Dear Dr. Ward,

Greetings! Hope all is well. We are planning Minister’s visit by the end of May or beginning of June. Gilead has proposed 3 dates to held Art transfer reception and one of those dates
is May 30-31. Minister will start his official visit here in Washington and then go to SF to attend an Art Transfer event. If the
meeting of the International Task Force on Disease Eradication planned by Carter Center
is in early June it could all work out perfectly.

I will share final confirmation on the dates with you later this week or early next week.

Warm regards, Tamar

From: Ward, John (CDC/OID/NCHHSTP) [mailto:[email-masked]]

Sent: Tuesday, February 28, 2017 12:35 PM

To: David Sergeenko <[email-masked]>

Cc: Tamar Tchelidze <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

Great. The dates in June for the Carter Center will be set in the next few weeks. I look forward hearing from Tamar. The Carter Center has asked for a draft agenda on March 2. For now I will schedule you as a
tentative participant and speaker.

Thanks again.

Regards: John

From: David Sergeenko [mailto:[email-masked]]

Sent: Tuesday, February 28, 2017 12:29 PM

To: Ward, John (CDC/OID/NCHHSTP) <[email-masked]>

Cc: Tamar Tchelidze <[email-masked]>

Subject: Re: Upcoming invitation to visit CDC - April 27-28

Thank you John

Mrs. Tamar Chelidze from Embassy of Georgia in US is scheduling this visit and we will share with you dates soon.

David

From: "Ward, John (CDC/OID/NCHHSTP)" <[email-masked]>

Date: Tue, 28 Feb 2017 17:23:52 +0000

To: Davit Sergeenko <[email-masked]>

Subject: RE: Upcoming invitation to visit CDC - April 27-28

David: Please let me know your dates for visiting the US in June. In that month, the Carter Center is planning a meeting of the International Task Force on Disease Eradication (https://www.cartercenter.org/health/itfde/
) to review progress toward viral hepatitis elimination. This is a very impressive body of experts which published a set of recommendations after each meeting. If you are in the country, your participation would be helpful to demonstrate the political commitment
in Georgia leading to partnerships and health systems changes that make elimination possible. I hope you agree this is important. I look forward hearing from you.

John

John W. Ward, M.D.

Director, Division of Viral Hepatitis

Centers for Disease Control and Prevention

Atlanta, Georgia, USA

(w) 404-718-8513

(m) 404-456-8167

[email-masked]

Follow
us on Twitter @cdchep